Debian Bug report logs - #157749
ITP: 2vcard -- Converts .mailrc e-mail aliases to vcard

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Laurent Bonnaud" <Laurent.Bonnaud@inpg.fr>

Date: Wed, 21 Aug 2002 14:48:03 UTC

Owned by: Autar022@planet.nl

Severity: wishlist

Tags: patch

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#157749; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Laurent Bonnaud" <Laurent.Bonnaud@inpg.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laurent Bonnaud" <Laurent.Bonnaud@inpg.fr>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: RFP: 2vcard -- convert .mailrc e-mail aliases to vcard (vcf/gcrd) format
Date: Wed, 21 Aug 2002 16:47:14 +0200
Package: wnpp
Version: N/A; reported 2002-08-21
Severity: wishlist

* Package name    : 2vcard
  Version         : 0.3
  Upstream Author : Jan Schaumann <jschauma@netmeister.org>
* URL             : http://www.netmeister.org/apps/2vcard/
* License         : GPL
  Description     : convert .mailrc e-mail aliases to vcard (vcf/gcrd) format

2vcard is a little perl script to convert an addressbook to the popular VCARD
file format. Currently, 2vcard can convert mutt's and mh's alias as well as
pine's and abook's addressbook format.

The VCARD format is used by gnomecard, for example, which in turn is used by
the balsa email client and can be used for import into evolution.


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux irancy 2.4.19-k7 #1 Thu Aug 8 23:19:38 EST 2002 i686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#157749; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Arvind Autar <Autar022@planet.nl>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 157749@bugs.debian.org (full text, mbox):

From: Arvind Autar <Autar022@planet.nl>
To: Debian Bug Tracking System <157749@bugs.debian.org>
Subject: retitle 157749 ITP
Date: Sun, 22 Feb 2004 22:07:51 +0100
Package: wnpp
Severity: wishlist
Followup-For: Bug #157749


Software has been packaged, please close the bug once the package has been installed.
Sponsor needed.

deb http://home.planet.nl/~autar022/ ./ 
deb-src http://home.planet.nl/~autar022/ ./

Arvind

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.3-rc3-love2
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#157749; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Arvind Autar <Autar022@planet.nl>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 157749@bugs.debian.org (full text, mbox):

From: Arvind Autar <Autar022@planet.nl>
To: Debian Bug Tracking System <157749@bugs.debian.org>
Subject: retitle 157749 ITP
Date: Sun, 22 Feb 2004 22:15:39 +0100
Package: wnpp
Severity: wishlist
Followup-For: Bug #157749

Software has been packaged, please close the bug once the package has been installed.
Sponsor needed.

deb http://home.planet.nl/~autar022/ ./ 
deb-src http://home.planet.nl/~autar022/ ./

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.3-rc3-love2
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Arvind Autar <Autar022@planet.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Autar022@planet.nl. Request was from Arvind Autar <Autar022@planet.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: patch Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Laurent Bonnaud" <Laurent.Bonnaud@inpg.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 157749-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 157749-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 24 Jan 2006 11:59:21 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 157749
thanks bts

Further comments on the work done in the bug sent to
157749@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:33:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:15:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.